<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step Project</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <script src="./index.js" defer></script>
</head>

<body>
    <header class="header">
        <div class="header-menu">
          <div class="logo">
            <a href="#">
              <div class="logo-img">
                <p class="logo-h">H</p>
              </div>
              <p class="logo-the">
                the
                <span class="logo-ham">Ham</span>
              </p>
            </a>
          </div>
          <nav class="header-nav">
            <ul class="header-lists">
              <li><a href="#" class="header-list">About</a></li>
              <li><a href="#" class="header-list">Home</a></li>
              <li><a href="#" class="header-list">Blog</a></li>
              <li><a href="#" class="header-list">Skills</a></li>
              <li><a href="#" class="header-list">Service</a></li>
              <li><a href="#" class="header-list">Work</a></li>
              <li><a href="#" class="header-list">Testimonial</a></li>
            </ul>
            <div class="search-container">
              <a href="#">
                <svg
                  class="search-icon"
                  aria-labelledby="title desc"
                  role="img"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 19.9 19.7"
                >
                  <title id="title">Search</title>
                  <desc id="desc">A magnifying glass icon.</desc>
                  <g
                    class="search-path"
                    fill="none"
                    stroke="#FFFFFF99"
                    stroke-width="3"
                  >
                    <path stroke-linecap="square" d="M18.5 18.3l-5.4-5.4" />
                    <circle cx="8" cy="8" r="7" />
                  </g>
                </svg>
              </a>
            </div>
          </nav>
        </div>
      </header>
  
      <section class="main-bunner">
        <div class="bunner-text">
          <h3 class="first-tittle">
            <p>The Ham is</p> <br>
            <p class="first-tittle-color">Wordpress theme</p>
          </h3>
          <h1 class="second-tittle">we are creative</h1>
          <p class="third-tittle">Just Buy And Enjoy These Awesome Features</p>
        </div>
        <button class="explore-btn">
          <span class="explore-btn__text-container header-page__btn">
            <span class="explore-btn__text">EXPLORE NOW</span>
          </span>
        </button>
        <button class="purchase-btn">
          <span class="purchase-btn__text-container header-page__btn">
            <span class="purchase-btn__text">purchase now</span>
          </span>
        </button>
      </section>
  
      <div class="options-container">
        <div class="option-theme">
          <img
            src="img/download_page/combined_shape_629.png"
            alt="some image"
            class="option-theme-img"
          />
          <p class="option-theme-text">Different theme option</p>
        </div>
        <div class="option-customize">
          <img
            src="img/download_page/combined_shape_1172.png"
            alt="some image"
            class="option-customize-img"
          />
          <p class="option-customize-text">fully customizable</p>
        </div>
        <div class="option-support">
          <img
            src="img/download_page/combined_shape_1179.png"
            alt="some image"
            class="option-support-img"
          />
          <p class="option-support-text">unlimited support</p>
        </div>
        <div class="option-device">
          <img
            src="img/download_page/combined_shape_1102.png"
            alt="some image"
            class="option-device-img"
          />
          <p class="option-device-text">responsive all device</p>
        </div>
      </div>
  
      <section class="services">
        <div class="services-wrapper">
          <h2 class="services-title">Our Services</h2>
          <div class="services-decoration-wrapper">
            <p class="services-line"></p>
          </div>
        </div>
  
        <div class="services-tabs-wrapper">
          <ul class="services-tabs">
            <li class="services-tab active" data-tab="#tab_1">Web Design</li>
            <li class="services-tab" data-tab="#tab_2">Graphic Design</li>
            <li class="services-tab" data-tab="#tab_3">Online Support</li>
            <li class="services-tab" data-tab="#tab_4">App Design</li>
            <li class="services-tab" data-tab="#tab_5">Online Marketing</li>
            <li class="services-tab" data-tab="#tab_6">Seo Service</li>
          </ul>
  
          <ul class="services-content">
            <li class="services-tabs-title active" id="tab_1">
              <div class="services-img-wrapper">
                <img
                  src="./img/our_service/web design.png"
                  alt="some image"
                  class="services-img"
                />
              </div>
              <p class="services-text">
                Web design encompasses many different skills and disciplines in
                the production and maintenance of websites. The different areas of
                web design include web graphic design; user interface design (UI
                design); authoring, including standardised code and proprietary
                software; user experience design (UX design); and search engine
                optimization.
              </p>
            </li>
            <li class="services-tabs-title" id="tab_2">
              <div class="services-img-wrapper">
                <img
                  src="./img/our_service/graphic design.jpg"
                  alt="some image"
                  class="services-img"
                />
              </div>
              <p class="services-text">
                Graphic design is a profession,academic discipline and applied art
                whose activity consists in projecting visual communications
                intended to transmit specific messages to social groups, with
                specific objectives.[6] Graphic design is an interdisciplinary
                branch of design[1] and of the fine arts. Its practice involves
                creativity, innovation and lateral thinking using manual or
                digital tools, where it is usual to use text and graphics to
                communicate visually.
              </p>
            </li>
            <li class="services-tabs-title" id="tab_3">
              <div class="services-img-wrapper">
                <img
                  src="./img/our_service/online support.jpg"
                  alt="some image"
                  class="services-img"
                />
              </div>
              <p class="services-text">
                Online customer support allows companies to reach a wider customer
                base. This is especially important for businesses that operate
                globally and have customers in locations around the world.
              </p>
            </li>
            <li class="services-tabs-title" id="tab_4">
              <div class="services-content__img-wrapper">
                <img
                  src="./img/our_service/app.png"
                  alt="some image"
                  class="services-img"
                />
              </div>
              <p class="services-text">
                Mobile app design combines two concepts—UI and UX. The user
                interface (UI) encompasses the app's look and feel. It includes
                color, font, app style, and similar design choices. The user
                experience (UX) design prioritizes the app's functions and use.
              </p>
            </li>
            <li class="services-tabs-title" id="tab_5">
              <div class="services-img-wrapper">
                <img
                  src="./img/our_service/online marketing.png"
                  alt="some image"
                  class="services-img"
                />
              </div>
              <p class="services-text">
                Digital agency from Ukraine. Our story has began in 2014 with an
                idea to become a game changer in marketing services. Since then we
                have grown 10 times. Now, as all Ukrainians do, we are fighting
                for the future. For our people.
              </p>
            </li>
            <li class="services-tabs-title" id="tab_6">
              <div class="services-img-wrapper">
                <img
                  src="./img/our_service/seo service.jpg"
                  alt="some image"
                  class="services-img"
                />
              </div>
              <p class="services-text">
                Our SEO services, first and foremost, are dedicated to bringing
                more profit to your business. In other words, we aren't interested
                in stuffing your site full of keywords – instead, we analyze the
                market and your business's core services and then use those
                insights to offer a tailor-made SEO solution. There's no point in
                ranking higher on SERPS if your main goal isn't achieved: boosted
                revenue.
              </p>
            </li>
          </ul>
        </div>
      </section>
  
      <section class="purchase">
        <h1 class="purchase-title">
          Everything is ready. just buy and install now
        </h1>
        <p class="purchase-paragraph">
          Smooth reliable, responsive ready, perfect portfolio, unique blog layout
          and many many options for you
        </p>
        <button class="btn-purchase">
          <span class="btn-purchase-container">
            <span class="btn-text">purchase now</span>
          </span>
        </button>
      </section>

<section class="work-section">
    <div class="work-section__title-wrapper">
        <h2 class="work-section__title">Our Amazing Work</h2>
        <div class="work-section__title-decoration-wrap">
            <p class="work-section__title-decoration"></p>
        </div>
    </div>
    <div class="work-tabs__container">
        <ul class="work-tabs">
            <li class="work-title active" data-tab=".all-works">All</li>
            <li class="work-title" data-tab=".graphic">Graphic Design</li>
            <li class="work-title" data-tab=".web">Web Design</li>
            <li class="work-title" data-tab=".landing">Landing Pages</li>
            <li class="work-title" data-tab=".wordpress">Wordpress</li>
        </ul>
    </div>

    <div class="work-section__gallery-wrapper">
        <div class="all-works graphic active">
            <img src="img/graphic_design/graphic-design1.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic active">
            <img src="img/graphic_design/graphic-design2.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic">
            <img src="img/graphic_design/graphic-design3.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic active">
            <img src="img/graphic_design/graphic-design4.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic active">
            <img src="img/graphic_design/graphic-design5.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic">
            <img src="img/graphic_design/graphic-design6.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic">
            <img src="img/graphic_design/graphic-design7.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic">
            <img src="img/graphic_design/graphic-design8.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic">
            <img src="img/graphic_design/graphic-design9.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic">
            <img src="img/graphic_design/graphic-design10.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic">
            <img src="img/graphic_design/graphic-design11.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works graphic">
            <img src="img/graphic_design/graphic-design12.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Graphic design
                </span>
                </p>
            </div>
        </div>

        <div class="all-works web active">
            <img src="img/web_design/web-design1.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Web Design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works web">
            <img src="img/web_design/web-design2.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Web Design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works web active">
            <img src="img/web_design/web-design3.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Web Design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works web">
            <img src="img/web_design/web-design4.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Web Design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works web active">
            <img src="img/web_design/web-design5.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Web Design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works web active">
            <img src="img/web_design/web-design6.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Web Design
                </span>
                </p>
            </div>
        </div>
        <div class="all-works web">
            <img src="img/web_design/web-design7.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Web Design
                </span>
                </p>
            </div>
        </div>

        <div class="all-works landing">
            <img src="img/landing_page/landing-page1.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    landing page
                </span>
                </p>
            </div>
        </div>
        <div class="all-works landing active">
            <img src="img/landing_page/landing-page2.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    landing page
                </span>
                </p>
            </div>
        </div>
        <div class="all-works landing active">
            <img src="img/landing_page/landing-page3.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    landing page
                </span>
                </p>
            </div>
        </div>
        <div class="all-works landing">
            <img src="img/landing_page/landing-page4.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    landing page
                </span>
                </p>
            </div>
        </div>
        <div class="all-works landing">
            <img src="img/landing_page/landing-page5.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    landing page
                </span>
                </p>
            </div>
        </div>
        <div class="all-works landing">
            <img src="img/landing_page/landing-page6.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    landing page
                </span>
                </p>
            </div>
        </div>
        <div class="all-works landing">
            <img src="img/landing_page/landing-page7.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    landing page
                </span>
                </p>
            </div>
        </div>

        <div class="all-works wordpress">
            <img src="img/wordpress/wordpress1.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Wordpress
                </span>
                </p>
            </div>
        </div>
        <div class="all-works wordpress">
            <img src="img/wordpress/wordpress2.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Wordpress
                </span>
                </p>
            </div>
        </div>
        <div class="all-works wordpress">
            <img src="img/wordpress/wordpress3.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Wordpress
                </span>
                </p>
            </div>
        </div>
        <div class="all-works wordpress active">
            <img src="img/wordpress/wordpress4.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Wordpress
                </span>
                </p>
            </div>
        </div>
        <div class="all-works wordpress active">
            <img src="img/wordpress/wordpress5.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Wordpress
                </span>
                </p>
            </div>
        </div>
        <div class="all-works wordpress">
            <img src="img/wordpress/wordpress6.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Wordpress
                </span>
                </p>
            </div>
        </div>
        <div class="all-works wordpress">
            <img src="img/wordpress/wordpress7.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Wordpress
                </span>
                </p>
            </div>
        </div>
        <div class="all-works wordpress">
            <img src="img/wordpress/wordpress8.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Wordpress
                </span>
                </p>
            </div>
        </div>
        <div class="all-works wordpress">
            <img src="img/wordpress/wordpress9.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Wordpress
                </span>
                </p>
            </div>
        </div>
        <div class="all-works wordpress">
            <img src="img/wordpress/wordpress10.jpg" alt="graphic image" class="work-section-img">
            <div class="work-section__img-hover__wrap">
                <img src="img/download_page/work_section_hover/icon.png" alt="hover icon">
                <p class="work-section__img-hover__text">
                    creative design <br>
                    <span class="work-section__img-hover__text-span">
                    Wordpress
                </span>
                </p>
            </div>
        </div>
    </div>

    <div class="work-section__btn btn-load">
        <h2 class="animate">Loading</h2>
        <img src="img/download_page/forma_1.png" alt="some img" class="btn-load__img">
        <p class="btn-load__text">Load More</p>
    </div>
</section>

<section class="breaking-news-section">
    <div class="breaking-news__title-wrapper">
        <h2 class="breaking-news__title">Breaking News</h2>
        <div class="breaking-news__title-decoration-wrap">
            <p class="breaking-news__title-decoration"></p>
        </div>
    </div>
    <ul class="breaking-news__wrapper">
        <li class="breaking-news__item">
            <a class="breaking-news__link" href="https://www.google.com/" target="_blank">
                <p class="date">12 <br> Feb </p>
                <img class="breaking-news__img" src="img/breaking_news/layer_1.jpg" alt="breaking news image 1">
                <p class="breaking-news__item-text">Amazing Blog Post</p>
            </a>
            <span class="breaking-news__item-span">By admin    |    2 comment</span>
        </li>
        <li class="breaking-news__item">
            <a class="breaking-news__link" href="https://www.google.com/" target="_blank">
                <p class="date">12 <br> Feb </p>
                <img class="breaking-news__img" src="img/breaking_news/layer_2.jpg" alt="breaking news image 1">
                <p class="breaking-news__item-text">Amazing Blog Post</p>
            </a>
            <span class="breaking-news__item-span">By admin    |    2 comment</span>
        </li>
        <li class="breaking-news__item">
            <a class="breaking-news__link" href="https://www.google.com/" target="_blank">
                <p class="date">12 <br> Feb </p>
                <img class="breaking-news__img" src="img/breaking_news/layer_3.jpg" alt="breaking news image 1">
                <p class="breaking-news__item-text">Amazing Blog Post</p>
            </a>
            <span class="breaking-news__item-span">By admin    |    2 comment</span>
        </li>
        <li class="breaking-news__item">
            <a class="breaking-news__link" href="https://www.google.com/" target="_blank">
                <p class="date">12 <br> Feb </p>
                <img class="breaking-news__img" src="img/breaking_news/layer_4.jpg" alt="breaking news image 1">
                <p class="breaking-news__item-text">Amazing Blog Post</p>
            </a>
            <span class="breaking-news__item-span">By admin    |    2 comment</span>
        </li>
        <li class="breaking-news__item">
            <a class="breaking-news__link" href="https://www.google.com/" target="_blank">
                <p class="date">12 <br> Feb </p>
                <img class="breaking-news__img" src="img/breaking_news/layer_5.jpg" alt="breaking news image 1">
                <p class="breaking-news__item-text">Amazing Blog Post</p>
            </a>
            <span class="breaking-news__item-span">By admin    |    2 comment</span>
        </li>
        <li class="breaking-news__item">
            <a class="breaking-news__link" href="https://www.google.com/" target="_blank">
                <p class="date">12 <br> Feb </p>
                <img class="breaking-news__img" src="img/breaking_news/layer_6.jpg" alt="breaking news image 1">
                <p class="breaking-news__item-text">Amazing Blog Post</p>
            </a>
            <span class="breaking-news__item-span">By admin    |    2 comment</span>
        </li>
        <li class="breaking-news__item">
            <a class="breaking-news__link" href="https://www.google.com/" target="_blank">
                <p class="date">12 <br> Feb </p>
                <img class="breaking-news__img" src="img/breaking_news/layer_7.jpg" alt="breaking news image 1">
                <p class="breaking-news__item-text">Amazing Blog Post</p>
            </a>
            <span class="breaking-news__item-span">By admin    |    2 comment</span>
        </li>
        <li class="breaking-news__item">
            <a class="breaking-news__link" href="https://www.google.com/" target="_blank">
                <p class="date">12 <br> Feb </p>
                <img class="breaking-news__img" src="img/breaking_news/layer_8.jpg" alt="breaking news image 1">
                <p class="breaking-news__item-text">Amazing Blog Post</p>
            </a>
            <span class="breaking-news__item-span">By admin    |    2 comment</span>
        </li>
    </ul>

</section>

<section class="client-feedback__section">

    <div class="client-feedback__title-wrapper">
        <h2 class="client-feedback__title">What People Say About theHam</h2>
        <div class="client-feedback__title-decoration-wrap">
            <p class="client-feedback__title-decoration"></p>
        </div>
    </div>

    <div class="feedback-wrapper">
        <ul class="feedback-text-container">
            <li class="feedback-text__item" id="feedback-1">
                <div class="feedback-text__wrap">
                    <img class="feedback-text__decor" src="img/download_page/combined_shape_2474.png" alt="decoration image">
                    <p class="feedback-text">
                        Morbi pulvinar odio eget aliquam facilisis.
                        Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                        Morbi pulvinar odio eget aliquam facilisis.
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa.
                    </p>
                    <p class="feedback-text__people-name">
                        Hasanama Ali <br>
                        <span class="feedback-text__people-work">
                                UX Designer
                            </span>
                    </p>
                </div>
                <p>
                    <img class="feedback-text__people-photo" src="img/client_feedback/client_feedback_1.jpg" alt="people photo">
                </p>
            </li>
            <li class="feedback-text__item" id="feedback-2">
                <div class="feedback-text__wrap">
                    <img class="feedback-text__decor" src="img/download_page/combined_shape_2474.png" alt="decoration image">
                    <p class="feedback-text">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa.
                    </p>
                    <p class="feedback-text__people-name">
                        James A. <br>
                        <span class="feedback-text__people-work">
                                Web Designer
                            </span>
                    </p>
                </div>
                <p>
                    <img class="feedback-text__people-photo" src="img/client_feedback/client_feedback_2.jpg" alt="people photo">
                </p>
            </li>
            <li class="feedback-text__item active" id="feedback-3">
                <div class="feedback-text__wrap">
                    <img class="feedback-text__decor" src="img/download_page/combined_shape_2474.png" alt="decoration image">
                    <p class="feedback-text">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                        Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                        Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="feedback-text__people-name">
                        Hasan Ali <br>
                        <span class="feedback-text__people-work">
                                UX Designer
                            </span>
                    </p>
                </div>
                <p>
                    <img class="feedback-text__people-photo" src="img/client_feedback/client_feedback_3.jpg" alt="people photo">
                </p>
            </li>
            <li class="feedback-text__item" id="feedback-4">
                <div class="feedback-text__wrap">
                    <img class="feedback-text__decor" src="img/download_page/combined_shape_2474.png" alt="decoration image">
                    <p class="feedback-text">
                        Morbi pulvinar odio eget aliquam facilisis.
                        Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                        Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="feedback-text__people-name">
                        Anna Lee <br>
                        <span class="feedback-text__people-work">
                                Designer
                            </span>
                    </p>
                </div>
                <p>
                    <img class="feedback-text__people-photo" src="img/client_feedback/client_feedback_4.jpg" alt="people photo">
                </p>
            </li>
            <li class="feedback-text__item" id="feedback-5">
                <div class="feedback-text__wrap">
                    <img class="feedback-text__decor" src="img/download_page/combined_shape_2474.png" alt="decoration image">
                    <p class="feedback-text">
                        Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                        Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="feedback-text__people-name">
                        Steve Jobs <br>
                        <span class="feedback-text__people-work">
                                CEO
                            </span>
                    </p>
                </div>
                <p>
                    <img class="feedback-text__people-photo" src="#" alt="people photo">
                </p>
            </li>
        </ul>
    </div>

    <div class="feedback-slider">
        <svg class="btn-slider btn-slider__prev" width="31" height="31" viewBox="0 0 31 31" fill="none" xmlns="http://www.w3.org/2000/svg">
            <g clip-path="url(#clip0_2143_60)">
                <rect width="31" height="31" fill="black" fill-opacity="0.01" stroke="#BBBBBB"/>
                <path fill-rule="evenodd" clip-rule="evenodd" d="M17.5076 21.5076L18.8126 20.1056L14.5246 15.4963L18.8126 10.8899L17.5076 9.4867L11.9146 15.4963L17.5076 21.5076Z" fill="#BBBBBB"/>
            </g>
            <defs>
                <clipPath id="clip0_2143_60">
                    <rect width="31" height="31" fill="white"/>
                </clipPath>
            </defs>
        </svg>
        <div class="feedback-slider__photo-wrap">

            <img data-id="#feedback-1" class="feedback-slider__photo" src="img/client_feedback/client_feedback_1.jpg" alt="client photo">
            <img data-id="#feedback-2" class="feedback-slider__photo" src="img/client_feedback/client_feedback_2.jpg" alt="client photo">
            <img data-id="#feedback-3" class="feedback-slider__photo active" src="img/client_feedback/client_feedback_3.jpg" alt="client photo">
            <img data-id="#feedback-4" class="feedback-slider__photo" src="img/client_feedback/client_feedback_4.jpg" alt="client photo">
            <img data-id="#feedback-5" class="feedback-slider__photo" src="img/client_feedback/steve_Jobs_Headshot_2010-CROP2.jpg" alt="client photo">

        </div>
        <svg class="btn-slider btn-slider__next" width="31" height="31" viewBox="0 0 31 31" fill="none" xmlns="http://www.w3.org/2000/svg">
            <g clip-path="url(#clip0_2143_63)">
                <rect width="31" height="31" fill="black" fill-opacity="0.01" stroke="#BBBBBB"/>
                <path fill-rule="evenodd" clip-rule="evenodd" d="M14.4921 11.4875L13.187 12.8899L17.475 17.4971L13.187 22.1056L14.4921 23.5084L20.0851 17.4971L14.4921 11.4875Z" fill="#BBBBBB"/>
            </g>
            <defs>
                <clipPath id="clip0_2143_63">
                    <rect width="31" height="31" fill="white"/>
                </clipPath>
            </defs>
        </svg>
    </div>
</section>
<footer class="footer-section">
    &copy; Copyright 2015 <a href="#" class="footer-link"> theHam </a> | All Rights Reserved
</footer>
</body>
</html>